﻿/*

a v obou textech bych tam něco vytučnila, ať se to líp čte)



7. V Kontaktech bych ty texty (co máš pod názvem ordinace a vedle mapy) dala pod ten modrý boxík, jak jsem to měla v návrhu - jednak se vyhneš problému textu přes celou stránku, mapa pak může být přes celou šířku a ty informace budou uceleně na jednom místě 🙂

PS: Ty nadpisy máš nějak podstínované, nebo něco, u těch menších velikostí se to blbě čte /třeba v těch modrých boxíkách/

*/


.prijdte {
margin: 20px 0;
padding: 50px 20px;
background-color: #FFB94E;
color: black overflow: hidden;
}

.prijdte h4 {
color: black;
font-weight: bold;
}

.prijdte li {
margin-left: -18px;
}

.prijdte .list-group-item {
position: relative;
display: block;
padding-top: 0px;
background-color: #FFB94E;
border: none;
}

.prijdte .list-group-item .material-icons {
top: 5px;
left: -9px;
position: relative;
zoom: 70%;
}


#vybaveniordinace img, #fotogalerie img {
width: 90% !important;
}



#cenik td {
padding: 4px;
}

#cenik .c0 {
font-weight: bold;
font-size: 110%;
}

#cenik .c1 {
background: #F0F4F6
}

#cenik .c2 {
background: #ffffff;
}



.photo-midi {
float: left;
width: 30%;
margin: 14px 14px 0 0;
}



/********************/
#homepage .bordering {
/*background: linear-gradient(#003675, #6D8A9E);*/
background-image: linear-gradient(69deg, #032143 44%, rgba(0, 0, 0, 0.00) 82%);
color: #ffffff;
}

#homepage .background {
    background: url(/Images/hp-head4a.jpg);
    background-color: #032143;
    background-repeat: repeat-x;
    max-width: 1400px;
    margin: 0 auto 0;
    background-position: 275px 0;
}

#homepage .hp-leva {
margin-left: 15px;
color: #FFFFFF;
}

#homepage .hp-leva p {
color: #FFFFFF;
}


#homepage .btn {
min-width: 175px;
}


.hp-leva h1 {
font-size: 28px;
line-height: 39px;
}

.hp-leva h2 {
font-size: 20px;
line-height: 20px;
font-weight: normal;
}

.hp-leva p {
font-size: 16px;
line-height: 25px;
}

.sm-head {
margin-top: -5px;
}

.hp-4box .card-body .card-body {
/*padding: 0px;*/
margin-left: -30px;
margin-right: -30px;
margin-bottom: -2px;
font-size: 90%;
color: #cf5e00;
padding-bottom: 10px;
}


.hp-4box .card-body {
/*padding-bottom: 0;*/
padding-top: -10px;
background-color: #F4F4F4;
}

.hp-4box h5 {
font-size: 16px;
font-weight: bold;
color: #003675;
}

.hp-4box {
margin-top: -50px;
}


.hp-4box .card {
margin-bottom: 20px;
border: 1px solid #E8E8E8;
cursor: pointer;

}

.hp-4box .card a {
color: black;
text-decoration: none;
}

.hp-4box .card .more {
display: block;
text-align: right;
color: #003675;
text-decoration: underline;
}

.hp-4box .card-img-top {
background-image: url('../../Images/gra/4boxico03.jpg');
width: 145px;
height: 145px;
display: block;
margin: auto;
transform: scale(0.8);
transition: all 0.5s ease;
}


.hp-4box .card-img-top:hover {
transform: scale(0.9);
}

.hp-4box .logo-zanet {
background-position: -190px -295px;
}

.hp-4box .logo-dh {
background-position: -35px -0px;
}

.hp-4box .logo-implantaty {
background-position: -460px -0px;
}

.hp-4box .logo-analgosedace {
background-position: -190px -150px;
}

.hp-tym .tym a {
font-weight: bold;
font-size: 120% !important;
}

.hp-tym .tym p {
font-size: 110% !important;
}


.dot {
height: 25px;
width: 25px;
background-color: black;
border-radius: 50%;
display: inline-block;
color: #FCBA63;
text-align: center;
font-size: 14px;
font-weight: bold;
}